msgid ""
msgstr ""
"Project-Id-Version: katekjswrapper\n"
"POT-Creation-Date: 2004-03-07 01:34+0100\n"
"PO-Revision-Date: 2004-06-21 13:40+0800\n"
"Last-Translator: Funda Wang <fundawang@linux.net.cn>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: bindings.cpp:74
msgid "Call of DocumentManager member on destroyed object"
msgstr "在已破坏的对象上调用 DocumentManager 成员"

#: bindings.cpp:162
msgid "Method %1 called with wrong signature"
msgstr "调用方法 %1 时签名错误"

#: bindings.cpp:178
msgid "One parameter expected"
msgstr "需要一个参数"

#: bindings.cpp:188
msgid "A maximum of three parameters expected"
msgstr "最多三个参数"
